Subject: Pin Hardness

From: [email-masked] (The Rifleman)
Date: 28 May 1995 07:00:58 GMT

What's the ideal Rockwell hardness for steel used to manufacture a pin
(holding metal parts together)?  I picked up some "make-a-pin" 12" blanks
>from  McMaster-Carr and found that the metal appeared to be not very
malleable--bending it 90 degrees would usually split it, whereas other
metal took this abuse without cracking.

-- 
----------------------------------------------------------------------------
 "If you're on a confiscation team, before you kick in the next gun owner's
        door, you've got to ask yourself. . . . Do you feel lucky!?"
---------------------- NRA  Libertarian Party  FIJA ------------------------